.left-block-wrapper {
  min-height: 100vh;
  overflow-x: hidden;
  position: relative;
}

.left-block-inner {
  align-items: start;
  min-height: 100vh;
  position: relative;
}

.left-block-left {
  max-width: map-get($widths, 'max-width-mini');
  width: 100%;;
}

.left-block-right {
  justify-self: end;
  margin-top: map-get($spacing, 'mobile-half');
  position: relative;
  width: 100%;
  z-index: 2;

  @include breakpoint(map-get($breakpoints, 'breakpoint-md')) {
    margin-top: map-get($spacing, 'desktop');
    max-width: map-get($widths, 'max-width-micro');
  }
}
